Bug 20553 - install/uninstall scripts refer to /usr/info/dir
install/uninstall scripts refer to /usr/info/dir
Status: CLOSED DUPLICATE of bug 20552
Product: Red Hat Powertools
Classification: Retired
Component: XaoS (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-08 21:42 EST by Alexander Kourakos
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-08 21:42:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Kourakos 2000-11-08 21:42:32 EST
postinstall  and preuninstall scripts attempt to modify /usr/info/dir which
doesn't exist. (Should use /usr/share/info/dir or /etc/info-dir instead).
Comment 1 Daniel Roesen 2000-11-09 11:12:16 EST

*** This bug has been marked as a duplicate of 20552 ***

Note You need to log in before you can comment on or make changes to this bug.